/* ---------- TABLES ---------- */

table {
    border: none;
}

table.jluettelo {
	border-top: 1px dotted #ccc;
	border-spacing: 0px;
  	width: 100%;
  	font-size: 16px;
}

.jluettelo tr:hover {
	background: #eee;
}

.jluettelo td {
	border-bottom: 1px dotted #ccc;
	padding-top: 5px;
	padding-bottom: 5px;
}

td.jnumero{
	width: 45px;
	text-align: center;
}

td.jotsikot {
	width: auto;
	padding-right:10px;
	text-align: left;
	vertical-align: top;
	font-size: 18px;
}

th.jotsikot {
    background: #eee;
    padding: 5px;
    font-size: 18px;
}

th.jnumerot {
    background: #EEE;
}

td.soldout {
	width: 115px;
	background: #eee;
	text-align: center;
	padding-left: 10px;
padding-right: 10px;
}

td.onsale {
	width: 115px;
	background: #dcecf3;
	text-align: center;
	padding-left: 10px;
padding-right: 10px;
}

table.feedback {
	width: auto;
}

table.feedback td {
	padding: 0px 5px 5px 0px;
}

table.footer td {
	padding: 2px 5px;
}

.contact {
	width: 100%;
}

.contact tr:hover {
	background: #eee;
}

.contact td {
	border-bottom: 1px dotted #ccc;
	padding: 5px 5px 5px 0px;
}

td.map {
	border: 1px solid #ccc;
}

table.laskutus {
	width: 100%;
	border-left: 1px dotted #ccc;
	border-top: 1px dotted #ccc;
}

table.laskutus tr:hover {
	background: #eee;
}

table.laskutus td {
	padding: 10px 5px;
	border-right: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	text-align: left;
}

table.laskutus td.title {
	text-align: center;
	font-weight: bold;
	color: #568397;
	background: #fff;
}
